Bug 467442 - Concurrent CIFS mount/umount processes to same windows machine, different shares hangs umount processes or crashes kernel
Concurrent CIFS mount/umount processes to same windows machine, different sha...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jeff Layton
Martin Jenner
:
: 470521 (view as bug list)
Depends On: 462150
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 10:40 EDT by Shane Bradley
Modified: 2014-06-18 03:38 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 15:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jeff Layton 2008-11-07 12:53:43 EST
*** Bug 470521 has been marked as a duplicate of this bug. ***
Comment 3 Jeff Layton 2008-11-24 06:23:09 EST
We now have a patchset upstream for this problem, and I've backported it and rolled it into the test kernels on my people page:

http://people.redhat.com/jlayton/

...if you're able to test them and let me know whether they solve the problem for you (and whether you notice any regressions), it would be appreciated.
Comment 5 RHEL Product and Program Management 2008-12-02 08:08:09 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 Jeff Layton 2009-01-23 10:07:51 EST
From bug 462459:

Committed in 78.23.EL . RPMS are available at
http://people.redhat.com/vgoyal/rhel4/

...moving this to MODIFIED since the patches for it were part of the larger CIFS update.
Comment 13 Chris Ward 2009-05-05 09:58:34 EDT
Any updates here? Has this issue been resolved in the RHEL 4.8 Beta? later kernel?
Comment 14 Jeff Layton 2009-05-05 11:25:31 EDT
Yes, this should be resolved in 4.8. See comment #8
Comment 17 errata-xmlrpc 2009-05-18 15:31:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html

Note You need to log in before you can comment on or make changes to this bug.